/*****************************************************************************/
/*                                                                           */
/*			RESET						     */
/*			         					     */
/*****************************************************************************/

html, body, div, h1, h2, h3, h4, h5, h6, dl, dt, dd, p, blockquote,
pre, form, fieldset, table, th, td { margin: 0; padding: 0; }

html, body {
 height: 100%;
  text-align:center;
 }

/*****************************************************************************/
/*                                                                           */
/*			BASIC ELEMENTS					     */
/*			         					     */
/*****************************************************************************/

body {

  behavior: url("csshover3.htc"); 
  font-family: verdana, arial;
  font-size:12px;
  line-height: 18px;

}

div.links {
    float:left;
    width: 260px;
}

div.rechts {
    float: right;
    width: 260px;
}
td, th, input,p, b, a, select {
  color: black;
  font-family: verdana, arial;
  font-size: 12px;
  line-height: 16px;
  }


ol {
  list-style-type: decimal; 
  padding-left: 20px;
  line-height: 16px;
}

ul {
  list-style-type: circle;
  line-height: 16px;
/*  padding-left: 20px;*/
}

li {
  /* padding-left: 10px;*/
  line-height: 16px;
  }
  
p {
  margin-bottom: 10px;
}

H1, H2 {
  font-family: verdana, arial;
  font-weight: bold;
  text-align: left;
}

H2 {
font-size: 13px;
padding-bottom: 0px;
margin-bottom: 0px;
}

H1 {
font-size: 18px;
margin-bottom: 20px;
margin-top: 80px;
}


/*****************************************************************************/
/*                                                                           */
/*			BASIC LAYOUT					     */
/*			         					     */
/*****************************************************************************/

div.container {
  text-align:center; /* do this to center everything in IE */
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -15px;
}

div.main {
 /* height: 100%;*/ /* to make div grow with content */
  margin:0 auto; /* center the main div for normal browsers */
  text-align:left;
  width: 1000px;  
  position: relative; /* relative so we can position the divs inside main */
}

div.top {
  height: 103px;
  position: relative;
  top: 0px;
  overflow: visible;
}

div.logo1 {
  top: 43px;
  position: relative;
  left: 15px;
  padding: 0px;
  margin: 0px;
 } 
div.logo2 {
  top: 0px;
  position: relative;
  left: 15px;
  padding: 0px;
  margin: 0px;
 } 
div.middle {
  overflow: hidden;
/*  position: absolute;*/
  top: 103px;
  width: 1000px;
  background-image: url("../images/bg.png");
  min-height: 850px;
  background-repeat:repeat-y;
}

div.left{
  float: left;
  top: 38px;
  width: 243px;
  height: 580px;
  /*border: 1px solid blue;*/
  padding-bottom: 0px;
  margin-bottom: 0px;
  background-image:url("../images/bgleft.png");
/*  background-position: 20px 30px;*/

}


div.content {
  width: 550px;
  margin-left: 245px;
  line-height: 16px;
}


div.right {
  position: absolute;
  background-color: white;
  width: 159px;
  right:1px;
  float: right;
  top:138px;
  #top:38px;
}

div#footer{
  position: relative;
  width: 1000px;
  margin:0 auto; /* center the main div for normal browsers */
  padding: 0px;
  margin-top:0px;
  height: 15px;
  background-image: url("../images/bg.png");
  background-repeat:repeat-y;
  }


.push {
   position: relative;
  width: 1000px;
  margin:0 auto; /* center the main div for normal browsers */
  padding: 0px;
  margin-top:0px;
  height: 15px;
  background-image: url("../images/bg.png");
  background-repeat:repeat-y;
}

/*****************************************************************************/
/*                                                                           */
/*			Top layout					     */
/*			         					     */
/*****************************************************************************/

div.topimage {
  float: right;
  position: absolute;
  left: 243px;
  right: 0px;
  top: 0px;
}


/*****************************************************************************/
/*                                                                           */
/*			content layout					     */
/*			         					     */
/*****************************************************************************/
 
div.menucontainer {
  float: right;
  height:38px;
  position: relative;
  top: 4px;
  width:757px;
  
}

/*****************************************************************************/
/*                                                                           */
/*			LEFT						     */
/*			         					     */
/*****************************************************************************/

div.left {
 background-color: #c3d941;
 padding: 0px;
}
div.bottoma {
  background-color: white;
}
/*****************************************************************************/
/*                                                                           */
/*			RANDJE						     */
/*			         					     */
/*****************************************************************************/

body {
  background:url("../images/randje2.png") repeat-y;
  background-position: center center;
  background-color: #fefefe;
}


/*****************************************************************************/
/*                                                                           */
/*			MENU						     */
/*			         					     */
/*****************************************************************************/

/* zie http://www.sceneone.nl/tips_tricks/drop_down_menu.php */

div.topmenu {
  padding: 0px;
  margin: 0px;
  margin-top: 0px;
  font-size:12px;
  font-weight: bold;
/*  height: 37px;*/
  overflow: visible;
  line-height: 25px;
  float: left;
  background-color: white;
  width: 757px;
  top: 0px;
  position: relative;
  z-index: 2;
  #padding-left:5px;

}

div.menu {

z-index:2;
}

div.languagemenu  {
  width: 160px;
  float: right;
  background-image:url("../images/talenkader.png");
  background-repeat: no-repeat;
  font-weight: normal;
  line-height: 26px;
  height: 38px;
  position: absolute;
  right: 3px;
  top: 0px;
  text-align: center;
}


div.shoppingcartlink {
  width: 160px;
  float: right;
  background-image:url("../images/shoppingcartkader.png");
  background-repeat: no-repeat;
  font-weight: normal;
  line-height: 30px;
  height: 65px;
  padding-top: 6px;
  position: absolute;
  #position:relative;
  right: 2px;
  top: 0px;
  text-align: center;
}

div.shoppingcartlinkcontent {
  /* background-color: blue;*/
   position: absolute;
   top: 10px;
   width: 140px;
   left: 5px;
}

img.icon {
  width: 22px;
}

div.kadericons {
  padding-left: 12px;
/*  width: 120px;
  float: right;
  font-weight: normal;
  margin-top: 14px;
  _margin-top:14px;
  #margin-top: 14px;
  top: 10px;
  
  p
   position: relative;
   border: 1px solid red;*/
}

div.donatefrontpage {

  padding-left: 12px;
}

div.kader1 {
  width: 160px;
  float: right;
  font-weight: normal;
  margin-top: 64px;
  _margin-top:0px;
  #margin-top: 0px;
  top: 10px;
  left:13px;
   position: relative;
}

div.kader2 {
  width: 160px;
  float: right;
  font-weight: normal;
  margin-top: 26px;
  left:13px;
   position: relative;
}

a.menu {
  color: #c3d941;
  text-decoration: none;
  font-size: 14px;
}
a.submenu {
  color: #c3d941;
  text-decoration: none;
  font-size: 12px;
  line-height: 14px;
  display: block;
  width: 180px;
  text-align: left;
}
div.menuleft {
  width:587px;
  float: left;
  color: #c3d941;
  overflow:visible;
/*  border: 1px solid red;*/
  position: absolute;
  height: 38px;
  padding: 0px 15px 0px 15px;
  left: 0px;
}


#nav, #nav ul {
padding: 3px 0 0 0;
margin: 0;
list-style: none;
}

 #nav li {
float: left;
}

#nav ul {
position: absolute;
width: 90px;
left: -1000px;
}

#nav li:hover ul, #nav li.ie_does_hover ul {
left: auto;
background-position: 0 0;
}

a.submenu {
display: block;
margin: 0;
padding: 1px;
text-decoration: none;
background-color: #c3d941;
color: white;
}

a.menu {
display: block;
margin: 2px 15px 3px 15px;
text-decoration: none;
background-color: white;
color: #c3d941;
/*border: 1px solid green;*/
}

ul a{
font-weight: bold;
color: #c3d941;
}

ul ul a:link, ul ul a:visited{
font-weight: normal;
color: white;
}*/

ul ul a:hover, ul ul a:active{
font-weight: normal;
color: black;
}*/

ul li{
background-color: white;
}*/

ul ul li{
background-color: white;
border-left: 0;
}*/

/* IE only hack \*/
* html ul li, * html ul ul li{
 }

* html ul ul li{
border-top: 0;
}

/*****************************************************************************/
/*                                                                           */
/*			MAIN    					     */
/*			         					     */
/*****************************************************************************/

/* FONTS */

td, th, input,p, b, a, select {
  font-size: 12px;
  line-height: 14px;
  font-family: verdana, arial;
  color: black;
 /* border: 1px solid red;*/
  margin-top: 0px;
  padding-top: 0px;
  }

td.contactform {
  width: 30%;
}
td.contactform2 {
  width: 60%;
}

th,td.newsheader,td.agrodok1,td.agrodok2,td.agrodok3,td.agrodok4,td.agrodok5,td.libraryheader,td.shoppingcartheader { 
  font-weight: bold; 
  text-align: left;
  padding-bottom:5px;
  padding-top:5px;

  }

td.agrodok1,td.agrodok2,td.agrodok3,td.agrodok4,td.agrodok5 { 
    padding-right: 8px;
}
td.news {
  padding-left: 3px;
}
select {
  font-size: 13px;
  }
      
H1 {
font-size: 18px;
font-weight: bold;
text-align: left;
font-family: verdana, arial;
margin-bottom: 20px;
}

H2 {
font-size: 13px;
font-weight: bold;
text-align: left;
padding-bottom: 0px;
margin-bottom: 0px;
font-family: verdana, arial;
/*border: 1px solid blue;*/
}

H3 {
font-size: 13px;
font-weight: bold;
text-align: left;
padding-bottom: 0px;
margin-bottom: 0px;
font-family: verdana, arial;
}

select {
  font-size:11px;
  width: 130px;
}

table.shoppingcartconfirmation{
  border: 1px solid #000;
  width: 500px;
  padding: 5px;
}

td.shoppingcart1 {
  width: 15%;
}
td.shoppingcart2 {
  width: 50%;
}
td.shoppingcart3 {
  width: 10%;
}
td.shoppingcart4 {
  width: 15%;
}
td.shoppingcart5 {
  width: 10%;
}
input.shoppingcart {
 width: 40px;
}

a.shoppingcartlink{
  background-image:url("../images/groenkader.png");
/*  border: 1px solid red;*/
  padding: 6 22 5 22;
  background-repeat:no-repeat;
}

/*****************************************************************************/
/*                                                                           */
/*			SIDEBARS    					     */
/*			         					     */
/*****************************************************************************/

H2.news {
font-size: 12px;
color: white;
/*text-align: center;*/
padding-top: 10px;
text-align: left;
padding-left: 10px;
}



H2.kader {
font-size: 12px;
color: white;
  padding-top: 0px;
  margin-top: 0px;
 /* border: 1px solid red;*/
  padding-left: 2px;
}
H3.news, H3.kader {
font-size: 12px;
color: black;
text-align: left;
padding-left: 4px;
text-decoration: none;
font-weight: bold;
/*padding-top: 8px;
margin-bottom: 4px;*/
}
a.h3news {
font-size: 12px;
color: black;
text-align: left;
text-decoration: none;
font-weight: bold;
/*padding-top: 8px;
margin-bottom: 4px;*/
}
H3.kader {
padding-top: 0px;
}
p.kader {
text-align: left;
font-size: 11px;
font-weight: bold;
color: black;
padding: 2px;
}

p.news {
  text-align: left;
  font-size: 11px;
  color: black;
  padding-left: 4px;
  width:120px
}

a.news {
  text-align: left;
  font-size: 11px;
  color: black;
 /* padding-left: 4px;*/
}

p.kader {
  text-align: left;
  font-size: 11px;
  color: black;
  padding-left: 4px;
}

td.kader {
  text-align: left;
  font-size: 11px;
  color: black;
  padding-left: 0px;
}
td.recentpub {
  text-align: center;
  font-size: 11px;
  color: black;
  padding-left: 0px;
}
table.kader {
  width: 130px;
}
div.news {
  padding: 0px;
  margin: 0px;
 left: 25px;
 width:137px;
 position: absolute;
 top: 283px;
  #top: 180px;
 height: 196px;
 background-image:url("../images/nieuwskader.png");
}


img.kader1, img.kader2 {
 width:100px;
 
}

div.kadertop, div.kaderbottom {
  position:relative;
  top:0px;
    right: 8px;
  background-color: white;
  width:143px;
  padding: 0px;
  margin: 0px;
  border-style: collapse;
  height:14px;
  overflow: hidden;
  }
div.kadercontent {
  position:relative;
  top:0px;
  background-color: #c3d941;
  width:137px;
  #width: 142px;
  padding-left: 4px;
  padding-top: 0px;
  text-align: left;
  margin: 0px;
  border-style: collapse;
  border: 1px solid #c3d941;
  right: 8px;
}

li.sidebarmenu {
  list-style-type: none;
  background-color: #c3d941;
    padding-bottom: 10px;
  _margin:0 0 0 0px;
  margin: 0px;
  padding: 0px;
  }
  
ul.sidebarmenu {
  /*position: relative;
 left: 0px;
  width: 160px;
  top: 0px;*/
  padding-left: 0px;
margin-top:0; 
margin-bottom:0
list-style-position:outside;
  background-color: #c3d941;
  margin: 0px;
  padding: 0px;
  }



a.sidebarmenu {
  text-decoration: none;
  color: black;
  font-size: 12px;
  font-weight: bold;
  background-color: #c3d941;
  }

a.imagelink, img {
  border: none;
  }
  
/*****************************************************************************/
/*                                                                           */
/*			RECORD NAVIGATION				     */
/*			         					     */
/*****************************************************************************/


table.navigation {
background-image:url("../images/navigationkader.png");
background-repeat:no-repeat;
padding: 15px;
}

table.navigation2 {
  height: 30px;
  border-collapse: collapse;
  padding: 0px;

}
td.navigationmiddle{
  height: 30px;
  padding-right: 10px;
  padding-left: 10px;
  background-image:url("../images/smallkadermiddle.png");
  background-repeat:repeat-x;

}
	td.navigation{
	  padding-right: 10px;
	  padding-left: 10px;
	}
td.navigation2{
  background-image:url("../images/smallkadermiddle.png");
  background-repeat:repeat-x;
  padding-left: 5px;
    height: 30px;

}
td.navside {
  background-image:url("../images/smallkaderleft.png");
  background-repeat:no-repeat;
      height: 30px;
      width: 14px;
      padding: 0px;

}
td.navside2 {
  background-image:url("../images/smallkaderright.png");
  background-repeat:no-repeat;
      height: 30px;
            width: 14px;
      padding: 0px;
}


td.activepage {
  background-image:url("../images/smallkadermiddle.png");
  background-repeat:repeat-x;
  padding-left: 5px;
    height: 30px;
 
}
a.activepage {
  color: white;
  background-color: #00005c;
  font-weight: bold;
}


/*****************************************************************************/
/*                                                                           */
/*			AGRODOK						     */
/*			         					     */
/*****************************************************************************/

input.agrodok {
  width: 30px;
}

td.agrodok1 {
  width: 65%;
}
td.agrodok2 {
  width: 15%;
}
td.agrodok3 {
  width: 10%;
}
td.agrodok4 {
  width: 5%;
}
td.agrodok5 {
  width: 5%;
}
table.agrodok {
width: 580px
}
table.publicationform{
  width: 90%;
 /* border: 1px dotted green;*/
}
td.publicationform{
text-align: left;
font-size: 11px;
color: black;
text-align: left;
}

tr.publicationdetails {
  height: 18px;
  }
td.publicationdetailsleft {
  width: 30%;
}

label#OrderAmount_error {
  text-transform: uppercase;
  font-weight: bold;
}

/*****************************************************************************/
/*                                                                           */
/*			LIBRARY						     */
/*			         					     */
/*****************************************************************************/

input.library {
  width: 130px;
}

td.library {
  padding-bottom: 6px;
}



